services:
  logboard:
    build: .
    container_name: logboard
    env_file:
      - .env
    ports:
      - "${LOGBOARD_PORT}:${LOGBOARD_PORT}"
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock:ro
      - ./snapshots:/app/snapshots
      - ./app:/app
    restart: unless-stopped
    user: 0:0
    networks:
      - iaas
      - infrastructure_iaas

networks:
  iaas:
    external: true
  infrastructure_iaas:
    external: true
